.TovIfsPropon{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  margin: auto;
  margin-top: 5%;
  margin-bottom: 5%;
}
.TovProponLeft{
  text-align: left;
  font-weight: bold;
  width: 90%;
  margin: auto;
}
.TovProponRight{
  text-align: justify;
  width: 90%;
  margin: auto;
  margin-top: 30px;
  font-size: 2vmax;
}
.dotsBlock{
  float: left;
  width: 15%;
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-right: 30px;
  margin-left: 15px;
  margin-top: 2%;
}
.dots{
  width: 15px;
  height: 15px;
  background: #b40155;
  border-radius: 50%;
  align-items: center;
}
.Block{
  display: flex;
	margin: 5% 5% 5%;
	flex-direction: column;
	align-items: center;
}
.Services{
	text-align: center;
	width: 65%;
	font-size: 2vmax;
	margin-top: 4%;
	border-left-color: #b40155;
	border-left-style: solid;
	border-width: 5px;
	padding-left: 1%;
	color: black;
	margin-left: 1%;
}
.ServicesList{
	text-align: left;
	width: 90%;
	font-size: 2vmax;
}
.CalculateBlock{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 5%;
}
.CalculateBlockText{
  text-align: left;
	width: 80%;
	font-size: 2vmax;
	margin: 4% 0% 0%;
}
.CalculateBlockBoxes{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 80%;
  margin-top: 4%;
}
.Box{
  margin: 5%;
  width: 60%;
  background-color: #e6e5e5;
  text-align: center;
  font-size: 2vmax;
  color: black;
  height: auto;
  padding: 4%;
  font-weight: bold;
  display: flex;
  align-items: center;
}
.BenefitsToWorkBlock{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 90%;
  align-items: center;
  margin: auto;
}
.BenefitsToWork{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  align-items: center;
  margin-top: 5%;
}
.Empty{
  width: 15%;
}
.BenefitsToWorkDots{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 15%;
}
.BenefitsToWorkText{
  width: 50%;
  margin: 0%, 5%, 0%;
  font-size: 2vmax;
  text-align: center;
}
@media (orientation: landscape){
  .TovIfsPropon{
    flex-direction: row;
    width: 80%;
  }
  .TovProponLeft{
    width: 30%;
    margin-top: 0;
  }
  .TovProponRight{
    width: 60%;
    margin-top: 0;
  }
  .Services{
		margin-left: 5%;
	}
  .CalculateBlockBoxes{
    flex-direction: row;
    align-items: baseline;
  }
  .Box{
    margin: auto;
    width: 15%;
    height: 105px;
  }
  .BenefitsToWorkBlock{
    width: 70%;
  }
  .BenefitsToWorkText{
    text-align: center;
  }
}
@media (orientation: landscape) and (min-width: 1200px){
  .TovProponLeft{
    font-size: 1.5vmax;
  }
  .TovProponRight{
    font-size: 1.5vmax;
  }
  .dots{
    width: 20px;
    height: 20px;
  }
  .Services{
		font-size: 1.3vmax;
	}
	.ServicesList{
		font-size: 1.5vmax;
	}
  .CalculateBlockText{
    width: 60%;
		font-size: 1.5vmax;
	}
  .Box{
    font-size: 1.5vmax;
    height: 170px;
  }
  .BenefitsToWorkText{
    font-size: 1.5vmax;
  }
}
